condenser_api.get_account_bandwidth
disabled removed
Bandwidth was disabled in 0.20.6; public nodes no longer serve this method.
Purpose
Deaktiviert seit 0.20.6, siehe: #3029
Gibt die verfügbare Bandbreite (bandwidth) eines Kontos zurück. Parameter: account:string; type:string, z. B.: forum oder market
account (string) | type (string) | |
|---|---|---|
"steemit" | "forum" | Abfrage der verfügbaren Forum-Bandbreite für das Konto mit dem Namen "steemit". |
"alice" | "market" | Abfrage der verfügbaren Markt-Bandbreite für das Konto mit dem Namen "alice". |
Siehe: Forum/Market Bandwidth
Parameters
PARAMETERS
json
[
"steemit",
"forum"
]⚠ Diese RPC-Methode wird von öffentlichen Knoten nicht mehr bereitgestellt.
Example
Example 1
BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_account_bandwidth",
"params": [
"steemit",
"forum"
],
"id": 1
}'Example 2
BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_account_bandwidth",
"params": [
"alice",
"market"
],
"id": 1
}'Response
RESPONSE
json
{
"id": 8,
"account": "steemit",
"type": "forum",
"average_bandwidth": 214996934,
"lifetime_bandwidth": "48395000000",
"last_bandwidth_update": "2018-02-16T03:11:00"
}Expected curl responses
EXPECTED RESPONSES
text
Could not find method get_account_bandwidthtext
Could not find method get_account_bandwidth